apiVersion: external-secrets.io/v1beta1
kind: ExternalSecret
metadata:
  name: service-name-secrets
spec:
  refreshInterval: 1h
  secretStoreRef:
    name: onboardbase-external-secret-store
    kind: SecretStore
  target:
    name: service-name-secrets
  dataFrom:
    - find:
        name:
          regexp: .*
